#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_import( libtdenetwork )
tde_import( libkmime )
tde_import( ktnef )
tde_import( libkcal )
tde_import( libtdepim )
tde_import( certmanager )
tde_import( libkpimidentities )

add_subdirectory( interfaces )
add_subdirectory( plugins )
add_subdirectory( src )
add_subdirectory( pics )
add_subdirectory( profiles )
